[Special]
dlna = 2
search = 1
ffq = 1
featurelist = 1

[Presentation]
path = ../share/DMS/

[webserver]
donotchunk = 1
portnumber = 54321

[ssdp]
notifycycleseconds = 300


[upnp]
modelName=StriimService
PNPX_compatibleId=MS_DigitalMediaDeviceClass_DMS_V001
PNPX_deviceCategory=MediaDevices
Microsoft_MagicPacketWakeSupported=0
Microsoft_MagicPacketSendSupported=0
